/*
Theme Name:   	Storefront Child Theme
Theme URI:    	https://github.com/stuartduff/storefront-child-theme
Author:       	Stuart Duff
Author URI:     http://stuartduff.com
Template:     	storefront
Description:  	This is a blank child theme for WooThemes StoreFront theme
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */


.vertically-middle{
	margin-top: auto;
	margin-bottom: auto;
}

.iconic-engraving{
	width: 100%
}

.col-md-3.add-cart-box {
    text-align: left;
}
.add-cart-box .quantity{
    display: inline-block;
    margin-top: 6px;
}


.woocommerce-billing-fields{
	 display: none;
}


.order-extra-name{
	display: inline-block;
	width: 300px;
}
.site-branding {
    position: absolute;
    width: 17.913043%;
    z-index: 999999999;
}
.site-branding img{
	width:180px;
}
/*Header Changes start*/
header#masthead {
    padding-top: 0;
    height: 122px;
}
header.woocommerce-products-header {
    padding-bottom: 32px !important;
}
header.entry-header {
    padding-bottom: 0 !important;
}
.woocommerce-active .site-header .main-navigation {
    text-align: right;
}
.top-img{
	background-image: url(/system/wp-content/uploads/2018/11/color.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; 
    height: 160px;
}

.top-img-localhost{
    background-image: url(/mic/wp-content/uploads/2018/11/color.jpg);
}

.home.post-type-archive-product .site-header{
	margin-bottom: 0;
}
.storefront-primary-navigation {
    position: absolute;
    top: 41px;
    right: 58px;
    /*z-index: 999;*/
	z-index: 0;
}
.storefront-breadcrumb {
    margin-bottom: 0;
    padding-bottom: 0;
}

.entry-title{
	font-weight: 600;
}
.menu ul li{
    background-color: #e4e4e4;
    padding: 0 12px;

}
.woocommerce-privacy-policy-text p {
    text-align: justify;
}
#order_review_heading {
    font-size: 2em;
    line-height: 1.214;
    margin-top: 27px;
}
select#billing_country {
    padding: .6180469716em;
    background-color: #f2f2f2;
    color: #43454b;
    outline: 0;
    border: 0;
    box-sizing: border-box;
    font-weight: 400;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.125);
}

.site-footer .footer-widgets{
	padding-top: 0 !important;
}
.site-footer div#text-2 {
    margin-bottom: 0 !important;
}
.site-footer .footer-widgets {
    width: 100%;
    max-width: 100%;
}
.site-footer .footer-widgets.col-2 .block.footer-widget-2 {
    text-align: right;
}
.site-footer .footer-widgets {
    border-bottom: transparent !important;
}
.storefront-primary-navigation .col-full{
    padding: 0 22.617924em !important;
}
/*Responsive CSS Start*/
@media (min-width: 768px){
.woocommerce-active .site-header .site-branding {
    width: 10.913043%;
    float: left;
    margin-right: 4.347826087%;
}
}
@media only screen and (max-width: 1280px){
	.storefront-primary-navigation .col-full{
    /*padding: 0 22.617924em !important;*/
	padding: 0 3.617924em !important;
}
}
@media only screen and (max-width: 768px){
.storefront-primary-navigation .col-full {
    padding: inherit !important;
}
	.woocommerce-active .site-header .site-branding {
    width: 18.913043%;
}
	.storefront-primary-navigation {    
    font-size: 13px;
    right: 8px;
    width: 70%;
}
.woocommerce-active .site-header .main-navigation {
    text-align: left;
}
}
@media only screen and (max-width: 667px){
	.storefront-primary-navigation {
    position: inherit;
    top: inherit;
    right: inherit !important;
}
	.site-branding {
    z-index: -999999999;
}
.storefront-primary-navigation {
    width: 100%;
}
}
/*Header Changes end*/


/*Hide Shipping Address of My Account Page S */ 

.post-10 .woocommerce-Addresses .u-column2{
	display: none;
}

/*Hide Shipping Address of My Account Page F */ 

/* registration success message S*/
p.registration-successful {
    background-color: #15c774;
    color: #ffffff;
    padding: 10px;
}
/* registration success message E*/

/* Logged Username*/
.logged-user-full-name{
    font-weight: 600;
}

/*Dev S*/
header .non-logged_user{
    display: none;
}


.woocommerce-account .widget_product_search{
    display: none;
}

.footer-solution{
    color: #c5c4c4;
}

span.footer-solution a {
    color: #c5c4c4 !important;
    text-decoration: none;
}

span.footer-solution a:hover{
    color: #868484 !important;
}
.site-footer {
    padding: 1.618em 0 0.706326em;
}

form.woocommerce-product-search{
    display: none;
}
/*Dev E*/